curl --request POST \
--url https://api.hubapi.com/crm/associations/2026-03/definitions/configurations/{fromObjectType}/{toObjectType}/batch/update \
--header 'Authorization: Bearer <token>' \
--header 'Content-Type: application/json' \
--data '
{
"inputs": [
{
"maxToObjectIds": 123,
"typeId": 123
}
]
}
'{
"completedAt": "2023-11-07T05:31:56Z",
"results": [
{
"typeId": 123,
"userEnforcedMaxToObjectIds": 123
}
],
"startedAt": "2023-11-07T05:31:56Z",
"links": {},
"requestedAt": "2023-11-07T05:31:56Z"
}2つのオブジェクトタイプ間で設定されている関連付けの制限をバッチ更新します。
curl --request POST \
--url https://api.hubapi.com/crm/associations/2026-03/definitions/configurations/{fromObjectType}/{toObjectType}/batch/update \
--header 'Authorization: Bearer <token>' \
--header 'Content-Type: application/json' \
--data '
{
"inputs": [
{
"maxToObjectIds": 123,
"typeId": 123
}
]
}
'{
"completedAt": "2023-11-07T05:31:56Z",
"results": [
{
"typeId": 123,
"userEnforcedMaxToObjectIds": 123
}
],
"startedAt": "2023-11-07T05:31:56Z",
"links": {},
"requestedAt": "2023-11-07T05:31:56Z"
}Documentation Index
Fetch the complete documentation index at: https://developers.hubspot.jp/docs/llms.txt
Use this file to discover all available pages before exploring further.
Supported products
Required Scopes
The access token received from the authorization server in the OAuth 2.0 flow.
Show child attributes
successful operation
バッチ更新処理が完了した日時。
Show child attributes
バッチ更新処理が開始された日時。
バッチ更新処理の現在のステータス(CANCELED、COMPLETE、PENDING、PROCESSINGを取り得る)。
CANCELED, COMPLETE, PENDING, PROCESSING バッチ更新処理に関連付けられているドキュメントまたは資料につながるURL。
Show child attributes
バッチ更新処理が要求された日時。